Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 15:00:06 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way My order was out for delivery yesterday. I waited all day, nobody called me when they arrived. Supposedly. Nobody rand the house bell either. I then received a text message saying “Undeliverable “. Why?? There was no attempt to contact me. 
Today, I phoned the number provided below, twice, to ask when the delivery will come. They don’t know. AND the records show nobody answered when they attempted to deliver. Nobody called. 
Needless to say I am not happy with this service AT ALL. 
Kelly Kehrer Al Saed 

Sent from Yahoo Mail for iPhone

On Saturday, March 20, 2021, 8:39 PM, Splash Fashions <[email-masked]> wrote:

#yiv2529707013 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv2529707013 td {border:0;padding:0;}#yiv2529707013 .yiv2529707013two-column .yiv2529707013contents {font-size:14px;text-align:left;}#yiv2529707013 .yiv2529707013two-column img {width:100%;height:auto;}#yiv2529707013 .yiv2529707013two-column .yiv2529707013text {padding-top:10px;}#yiv2529707013 .yiv2529707013two-column {text-align:center;font-size:0;}#yiv2529707013 .yiv2529707013two-column .yiv2529707013column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2529707013 .yiv2529707013contents {width:100%;}@media only screen and (max-width:480px) {#yiv2529707013 table[class=yiv2529707013outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2529707013 table[class=yiv2529707013innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2529707013 span[class=yiv2529707013aligntext] {text-align:center !important;display:block !important;}#yiv2529707013 table[class=yiv2529707013getintouch] {width:95%;max-width:95% !important;}#yiv2529707013 div[class=yiv2529707013getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2529707013 table[class=yiv2529707013brands] {width:50%;max-width:50% !important;}#yiv2529707013 div[class=yiv2529707013howitworks] {width:96% !important;}#yiv2529707013 table[class=yiv2529707013small] {width:20% !important;padding:0 10px 0 0;}#yiv2529707013 table[class=yiv2529707013small1] {width:65% !important;}#yiv2529707013 p[class=yiv2529707013alignleft] {text-align:left !important;}#yiv2529707013 td[class=yiv2529707013moveleft] {padding:0 !important;}#yiv2529707013 table[class=yiv2529707013navigation] {width:100%;}#yiv2529707013 td[class=yiv2529707013navlast] {text-align:right !important;}#yiv2529707013 table[class=yiv2529707013knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 8243750431 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Accessories |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Kelly Kehrer Al Saed, your order number is 8243750431  |
|  |
|  The tracking number is FP0320210004511.  |
|  |
|  
|  
 Order shipping to 
Kelly Kehrer Al Saed
 House 7
 Block 4, Street 45
 Kuwait City, Kuwait 
 Mobile: +965 50226232 
  |  Payment Method: 

 
  |

  |
|  |
|  
 Order Details Consignment Number: 88883001148520210320 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Plain Sleeveless T-shirt with Round Neck  
 Color: Black 
  Size: 20  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Plain Sleeveless T-shirt with Round Neck  
 Color: Blue 
  Size: 20  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Printed Tunic with Round Neck and Short Sleeves  
 Color: Multicolour 
  Size: 20  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable 2Xtremz Printed Tunic with V-neck and Long Sleeves  
 Color: Multicolour 
  Size: XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Striped A-line Maxi Dress with Round Neck and Side Slit  
 Color: Red 
  Size: 20  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Plain Sleeveless T-shirt with Round Neck  
 Color: Grey 
  Size: 20  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285367